---
title: "CentOS Trademark Guidelines"
layout: aside
---

## Introduction

This document (the "Guidelines") contains guidelines for use of the CentOS word mark (the "Word Mark"), as well as the CentOS logotype, the CentOS graphical symbol, the &#39;Powered by CentOS&#39; logo, and all other CentOS logos (the "Logos") (collectively, the "CentOS Marks").

The CentOS Marks are trademarks of Red Hat, Inc. ("Red Hat"). Trademarks provide assurance about the quality of the goods or services with which the trademarks are associated. Confusion can arise if the same or similar names are used on identical or similar offerings.  Red Hat&#39;s protection of the CentOS Marks thus benefits the CentOS Project and the CentOS community.

These Guidelines aim to provide sufficient clarity for you to understand whether your use of the CentOS Marks will be acceptable.
Nothing in these Guidelines limits your permissions under the open source or other copyright licenses covering packages in any CentOS software distribution.

The CentOS Project is by its nature a noncommercial community project that provides software free of charge, even though the copyright licenses covering the individual component packages that comprise the CentOS software distribution may permit commercial use.

## Role of the CentOS Community

Red Hat welcomes the assistance of the entire CentOS community in reporting non-compliant uses of the CentOS Marks and in encouraging those engaged in non-compliant uses to take corrective measures.

## General Principles

Whenever you use the CentOS Marks, you must do so in a way that does not mislead others, either directly or by omission, concerning what they are obtaining and from whom. The law reflects this requirement in two principal ways: it prohibits creation of a "likelihood of confusion" but allows for "nominative use". 

For example, you are not allowed to say you are distributing CentOS software when you are actually distributing some downstream modification of an official CentOS release ("Official" packages, builds, and releases are those that have been approved for the CentOS Project&#39;s release by the CentOS Project) . Otherwise, your recipients would be confused if they do not receive the same features and functionality they would have obtained had they received software officially released by the CentOS Project. As another example, you are not allowed to use the Logos on your website in a way that suggests that your website is an official website of the CentOS Project, or that the CentOS Project endorses your website. On the other hand, you may of course say, for example, that you like the CentOS software distribution or that you participate in the CentOS Project.

You may not use or register, in whole or in part, the CentOS Marks as part of your own trademark, service mark, domain name, company name, trade name, product name, or service name.

Trademark law does not allow your use of names or trademarks that are confusingly similar to the CentOS Marks. This means, among other things, that you may not use a variation of any of the CentOS Marks or any phonetic equivalent, takeoff, or abbreviation for a similar or related project, product, or service.

## Software-related uses

### Acceptable uses

1. You may use the CentOS Marks in connection with your noncommercial redistribution of (1) bit-for-bit identical copies of official CentOS releases, and (2) unmodified copies of official CentOS source packages.

2. You may use the Word Mark, but not the Logos, to truthfully describe the origin of the software that you are providing but not the software itself, where what you are distributing is modified official CentOS source code or is a build compiled from modified official CentOS source code. You may say, for example: "This software is derived from the source code for the CentOS distribution."  However, you may not say that the software is CentOS.

3. You may use the Word Mark to truthfully describe the relationship between your software and the CentOS software. In such a case, you may only use the Word Mark following a verb or preposition that describes the relationship. For example, you may say "MyProject package for the CentOS distribution" but you may not say "MyProject's CentOS package."

4. You may use the 'Powered by CentOS' logo to truthfully state that your application runs on or uses an official CentOS release.

5. You may use the CentOS Marks in themes, personas, or skins for applications to show your support for the CentOS Project, provided that the use is noncommercial and is clearly decorative, as contrasted with a use that is likely to be understood as the branding for a website or application. 

### Unacceptable uses

Notwithstanding anything to the contrary provided in these Guidelines, the following are examples of unacceptable uses:

1. Use of the CentOS Marks in connection with commercial redistribution of CentOS software (Commercial redistribution includes, by way of example but is not limited to, redistribution in connection with any commercial business activities or revenue-generating business activities.) , regardless of whether the CentOS software is unmodified, except as may be permitted above.

2. Use of the CentOS Marks to identify software that combines any portion of the CentOS software with any other software , unless the combined distribution is an official CentOS distribution. For example, you may not distribute a combination of the CentOS software with software released by the FooStack project under the name "CentOS FooStack Distro".

3. Use of the CentOS Marks in connection with any rebuild of CentOS software, unless such rebuild is an official CentOS build, regardless of whether the CentOS software is unmodified.

## Use in relation to non-software goods and services

### Acceptable uses

1. You may use the CentOS Marks on your website to show your support for the CentOS Project, so long as:
* Your own branding or naming is more prominent than the CentOS Marks;
* All Logos hyperlink to http://www.centos.org/;
* The site is not likely to cause users to believe that your website, service, or product is a website, service, or product of the CentOS Project; and
* The site clearly states that it is not endorsed by the CentOS Project.

2. You may use the Word Mark in the titles of books, articles and presentations, and you may use the Logos in illustrations contained within books, articles and presentation slides, so long as the use is not likely to suggest that the CentOS Project has published, endorses, or agrees with your work.


### Unacceptable uses
Notwithstanding anything to the contrary provided in these Guidelines, the following are examples of unacceptable uses:

1. Use of the CentOS Marks as part of a domain name or sub-domain, except as may be permitted by applicable law.
2. Use of the CentOS Marks on promotional goods for sale.

## Proper trademark use

### Use of trademarks in text

* Always distinguish trademarks from surrounding text with at least initial capital letters or in all capital letters.
  * Unacceptable: centos
  * Acceptable: CentOS
* Always use trademarks in their exact form with the correct spelling, neither abbreviated, hyphenated, nor combined with any other word or words.
  * Unacceptable: Cenntos
  * Acceptable: CentOS
* Don&#39;t pluralize a trademark.
  * Unacceptable: I have seventeen CentOSes in my lab.
  * Acceptable: I have seventeen CentOS boxes in my lab.
* Don&#39;t use "a" or "the" to refer to an instance of the trademark. When you use a trademark following an article, you should only use the trademark as an adjective modifying a noun.
  * Unacceptable: I installed a CentOS on my friend&#39;s laptop.
  * Acceptable: I installed a CentOS release on my friend&#39;s laptop.
* Don&#39;t use a trademark as a verb.
  * Unacceptable: We are CentOSing our servers.
  * Acceptable: We are installing the CentOS distribution on our servers. 
* Don&#39;t use a trademark as a possessive. 
  * Unacceptable: CentOS&#39;s distribution is stable.
  * Acceptable: The CentOS distribution is stable.

### Use of logos

You may not change any logo except to scale it. This means you may not add elements to the logo, change the colors or proportions of the logo, distort the logo, or combine the logo with other logos.

## Contact Information

If you have any questions about these Guidelines or uses of the CentOS Marks not addressed in the Guidelines, or if you encounter any confusing use or misuse of the CentOS Marks, please contact centos-tm@centos.org.

## License and Attribution
These Guidelines are based in part on the [Model Trademark Guidelines](http://modeltrademarkguidelines.org/index.php?title=Home:_Model_Trademark_Guidelines). Both these Guidelines and the Model Trademark Guidelines are licensed  under a [Creative Commons Attribution 3.0 Unported license](https://creativecommons.org/licenses/by/3.0/deed.en_US).
